登录  免费注册
当前位置:首页 > 漏洞详细信息

Apache Tika拒绝服务漏洞(CNVD-2018-20684)

 关注(0)  
CNVD-ID CNVD-2018-20684
公开日期 2018-10-11
危害级别 中 (AV:N/AC:L/Au:N/C:N/I:N/A:P)
影响产品 Apache Tika >=0.1,<=1.19
CVE ID CVE-2018-11796
漏洞描述 Apache Tika是美国阿帕奇(Apache)软件基金会的一个集成了POI(使用Java程序对Microsoft Office格式文档提供读和写功能的开源函数库)、Pdfbox(读取和创建PDF文档的纯Java类库)并为文本抽取工作提供了统一界面的内容抽取工具集合。

Apache Tika 0.1版本至1.19版本中存在安全漏洞。攻击者可利用该漏洞造成拒绝服务。
参考链接 https://nvd.nist.gov/vuln/detail/CVE-2018-11796
漏洞解决方案 目前厂商已发布升级补丁以修复漏洞,补丁获取链接:
https://lists.apache.org/thread.html/88de8350cda9b184888ec294c813c5bd8a2081de8fd3666f8904bc05@%3Cdev.tika.apache.org%3E
厂商补丁 Apache Tika拒绝服务漏洞(CNVD-2018-20684)的补丁
验证信息 (暂无验证信息)
报送时间 2018-10-11
收录时间 2018-10-12
更新时间 2018-10-12
漏洞附件 (无附件)
  在发布漏洞公告信息之前,CNVD都力争保证每条公告的准确性和可靠性。然而,采纳和实施公告中的建议则完全由用户自己决定,其可能引起的问题和结果也完全由用户承担。是否采纳我们的建议取决于您个人或您企业的决策,您应考虑其内容是否符合您个人或您企业的安全策略和流程。
(编辑:CNVD) | 已有0条评论
登录 后才能发表评论